<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800;900&display=swap"
      rel="stylesheet"
    />
    <title>Проводник - Главная</title>
  </head>
  <body>
    <header class="header">
      <div class="container">
        <div class="header__inner">
          <a href="#" class="header__logo">
            <img src="/assets/img/logo.png" alt="" />
          </a>
          <div class="header__menu">
            <div class="header__menu-wrapper">
              <nav class="header__menu-nav">
                <div class="header__menu-item">
                  <a href="#" class="header__menu-link active"> О компании </a>
                  <a href="#" class="header__menu-link">
                    Пользовательская информация
                  </a>
                  <a href="#" class="header__menu-link"> Пресс-центр </a>
                  <a href="#" class="header__menu-link"> Контакты </a>
                </div>
                <div class="header__menu-item">
                  <div class="header__menu-title">Проекты</div>
                  <a href="#" class="header__menu-link">
                    Онлайн-журнал по техносферной безопасности
                  </a>
                  <a href="#" class="header__menu-link">
                    Онлайн-сервис проверки сотрудников и физических лиц
                  </a>
                  <a href="#" class="header__menu-link">
                    Система дистанционного обучения
                  </a>
                  <a href="#" class="header__menu-link">
                    Разработка электронных курсов
                  </a>
                </div>
              </nav>
              <div class="header__menu-bottom">
                <div class="header__menu-col">
                  <div class="header__menu-contacts">
                    <a href="#" class="header__menu-phone"> 8 800 550 66 16 </a>
                    <a href="#" class="header__menu-email">
                      support@provodnik.io
                    </a>
                  </div>
                  <div class="header__menu-address">
                    197198, г. Санкт-Петербург, <br />
                    улица Красного Курсанта, <br />
                    дом 31, строение 1, офис 5.07
                  </div>
                  <div class="header__menu-copyright">
                    <span>© Provodnik, 2011-2023</span>
                    <span>Все права защищены</span>
                  </div>
                </div>
                <div class="header__menu-col">
                  <div class="header__socials">
                    <div class="header__socials-title">
                      Мы <br />
                      в социальных сетях:
                    </div>
                    <div class="header__socials-list">
                      <a href="#" class="header__socials-link">
                        <svg class="header__socials-icon">
                          <use xlink:href="/assets/svg/sprite.svg#wts"></use>
                        </svg>
                      </a>
                      <a href="#" class="header__socials-link">
                        <svg class="header__socials-icon">
                          <use xlink:href="/assets/svg/sprite.svg#tg"></use>
                        </svg>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="header__actions">
            <a href="tel:12345676789" class="header__phone">
              <span class="header__phone-text">8 800 600 83 17</span>
              <svg class="header__phone-icon">
                <use xlink:href="/assets/svg/sprite.svg#call"></use>
              </svg>
            </a>
            <a href="#" class="header__auth">
              <svg class="header__auth-icon">
                <use xlink:href="/assets/svg/sprite.svg#user"></use>
              </svg>
            </a>
            <div class="header__burger js-burger">
              <span></span>
              <span></span>
              <span></span>
            </div>
          </div>
        </div>
      </div>
    </header>
    <main class="main">
      <section class="s-intro">
        <div class="container">
          <div class="s-intro__inner">
            <div class="s-intro__content">
              <div class="s-intro__title">
                <h1>
                  Мы <br />
                  разрабатывем
                </h1>
              </div>
              <div class="s-intro__subtitle">
                удобные цифровые <br />
                сервисы и медиаконтент
              </div>
              <div class="s-intro__text">
                Помогаем нашим клиентам в достижении успеха
              </div>
              <div class="s-intro__pics">
                <div class="s-intro__pic">
                  <img src="/assets/svg/intro-1.svg" alt="" />
                </div>
                <div class="s-intro__pic">
                  <img src="/assets/svg/intro-2.svg" alt="" />
                </div>
                <div class="s-intro__pic">
                  <img src="/assets/svg/intro-3.svg" alt="" />
                </div>
                <div class="s-intro__pic">
                  <img src="/assets/svg/intro-4.svg" alt="" />
                </div>
                <div class="s-intro__pic">
                  <img src="/assets/svg/intro-5.svg" alt="" />
                </div>
              </div>
            </div>
            <div class="s-intro__contacts">
              <div class="intro-contacts">
                <a href="#" class="intro-contacts__link">
                  <svg class="intro-contacts__icon">
                    <use xlink:href="/assets/svg/sprite.svg#intro-call"></use>
                  </svg>
                </a>
                <a href="#" class="intro-contacts__link">
                  <svg class="intro-contacts__icon">
                    <use xlink:href="/assets/svg/sprite.svg#wts"></use>
                  </svg>
                </a>
                <a href="#" class="intro-contacts__link">
                  <svg class="intro-contacts__icon">
                    <use xlink:href="/assets/svg/sprite.svg#tg"></use>
                  </svg>
                </a>
                <a href="#" class="intro-contacts__link intro-contacts__link_fancy">
                  <svg class="intro-contacts__icon">
                    <use xlink:href="/assets/svg/sprite.svg#chat"></use>
                  </svg>
                </a>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="s-projects">
        <div class="container">
          <div class="s-projects__inner">
            <div class="s-projects__title">
              <div class="section-title">
                <h2 class="section-title__text">Наши проекты</h2>
              </div>
            </div>
            <div class="s-projects__pic">
              <img src="/assets/svg/intro-1.svg" alt="">
            </div>
            <div class="s-projects__grid">
              <a href="#" class="project-card project-card_gold">
                <div class="project-card__title">
                  Журнал <br />
                  о техносферной безопасности
                </div>
                <div class="project-card__text">
                  Ценная информация обо всем, что связано с производственной
                  безопасностью и сферой охраны труда.
                </div>
              </a>
              <a href="#" class="project-card project-card_green">
                <div class="project-card__title">
                  Платформа дистанционного обучения
                </div>
                <div class="project-card__text">
                  Помогает быстро запустить процесс обучения в компании и
                  держать под контролем результаты обучения сотрудников.
                </div>
              </a>
              <div class="project-card project-card_preview">
                <div class="project-card__title">
                  Сервис оценки соискателей и кандидатов
                </div>
                <div class="project-card__text">
                  Онлайн система позволяет повысить скорость и качество найма.
                </div>
              </div>
              <a href="#" class="project-card project-card_purple">
                <div class="project-card__title">
                  Сервис <br />
                  проверки физических лиц
                </div>
                <div class="project-card__text">
                  Проверяйте соискателей перед наймом и сотрудников на
                  благонадежность.
                </div>
              </a>
              <a href="#" class="project-card project-card_light-green">
                <div class="project-card__title">
                  Электронные <br />
                  курсы
                </div>
                <div class="project-card__text">
                  Онлайн-курсы, тесты и тренажеры, обучающее видео,
                  интерактивные статьи.
                </div>
              </a>
            </div>
            <a href="#" class="s-projects__more-link more-link">
              <div class="more-link__icon">
                <svg class="more-link__icon-svg">
                  <use xlink:href="/assets/svg/sprite.svg#more-arrow"></use>
                </svg>
              </div>
              <div class="more-link__text">Больше сервисов</div>
            </a>
          </div>
        </div>
      </section>
      <section class="s-about">
        <div class="container">
          <div class="s-about__inner">
            <div class="s-about__title">
              <div class="section-title">
                <h2 class="section-title__text">О компании</h2>
              </div>
            </div>
            <div class="s-about__swiper swiper js-about-swiper">
              <div class="s-about__animation js-about-animation">
                <div class="s-about__animation-wrapper">
                  <div class="s-about__animation-plane">
                    <img src="/assets/img/plane.png" alt="">
                  </div>
                </div>
              </div>
              <div class="swiper-wrapper">
                <div class="swiper-slide">
                  <div class="s-about__item about-card about-card-1">
                    <div class="about-card__title">12</div>
                    <div class="about-card__content">
                      <div class="about-card__suptitle">лет</div>
                      <div class="about-card__text">Оказываем услуги</div>
                    </div>
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="s-about__item about-card about-card-2">
                    <div class="about-card__title">Проекты запатентованы</div>
                    <div class="about-card__content">
                      <div class="about-card__text">
                        и включены <br />
                        в единый реестр российского ПО
                      </div>
                    </div>
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="s-about__item about-card about-card-3">
                    <div class="about-card__title">Лицензия</div>
                    <div class="about-card__content">
                      <div class="about-card__text">
                        на образовательную деятельность
                      </div>
                      <a href="#" class="about-card__link more-link">
                        <div class="more-link__icon">
                          <svg class="more-link__icon-svg">
                            <use
                              xlink:href="/assets/svg/sprite.svg#more-arrow"
                            ></use>
                          </svg>
                        </div>
                      </a>
                    </div>
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="s-about__item about-card about-card-4">
                    <div class="about-card__suptitle">Аккредитованная</div>
                    <div class="about-card__content">
                      <div class="about-card__title">IT</div>
                      <div class="about-card__text">компания</div>
                    </div>
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="s-about__item about-card about-card-5">
                    <div class="about-card__content">
                      <div class="about-card__title">Являемся</div>
                      <div class="about-card__text">
                        сетевым <br />
                        СМИ
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="s-about__company">
              <div class="about-company">
                <div class="about-company__pic">
                  <img src="/assets/img/about-pic.png" alt="" />
                </div>
                <div class="about-company__content">
                  <div class="about-company__head">
                    <div class="about-company__title">
                      Компания Provodnik.io
                    </div>
                    <a href="#" class="about-company__download download-btn">
                      <svg class="download-btn__svg">
                        <use
                          xlink:href="/assets/svg/sprite.svg#download-doc"
                        ></use>
                      </svg>
                    </a>
                  </div>
                  <div class="about-company__list">
                    <div class="about-company__list-item">
                      В нашей компании работают только профессионалы своего
                      дела, которые увлечены своей работой.
                    </div>
                    <div class="about-company__list-item">
                      У нас вы действительно получите профессиональную
                      консультацию и внимание к деталям.
                    </div>
                    <div class="about-company__list-item">
                      Мы придерживаемся гибкой ценовой политики и наши условия
                      работы вас приятно удивят.
                    </div>
                  </div>
                  <div class="about-company__leader">
                    <span class="about-company__leader-name">
                      Гомон Денис
                    </span>
                    <span class="about-company__leader-pos">
                      Руководитель проекта
                    </span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="s-partners">
        <div class="container">
          <div class="s-partners__inner">
            <div class="s-partners__title">
              <div class="section-title">
                <h2 class="section-title__text">Наши клиенты</h2>
              </div>
            </div>
            <div class="s-partners__swipers">
              <div class="s-partners__swiper swiper js-partners-swiper">
                <div class="swiper-wrapper">
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-1.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-2.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-3.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-4.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-1.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-2.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-3.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-4.png" alt="" />
                    </div>
                  </div>
                </div>
              </div>
              <div class="s-partners__swiper swiper js-partners-swiper">
                <div class="swiper-wrapper">
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-1.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-2.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-3.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-4.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-1.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-2.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-3.png" alt="" />
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="s-partners__logo">
                      <img src="/assets/img/partners-4.png" alt="" />
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="s-feedback">
        <div class="container">
          <div class="s-feedback__inner">
            <div class="s-feedback__content">
              <div class="s-feedback__title">
                <h2>Если у вас <br> остались вопросы</h2>
                <span class="highlighter">мы поможем</span>
              </div>
              <div class="s-feedback__text">
                Наши консультанты помогут выбрать направление, расскажут о
                форматах и программах обучения
              </div>
            </div>
            <form action="#" class="s-feedback__form">
              <div class="form-group">
                <input
                  type="text"
                  class="form-group__input"
                  placeholder="Имя"
                />
              </div>
              <div class="form-group">
                <input
                  type="text"
                  class="form-group__input"
                  placeholder="Номер телефона*"
                />
              </div>
              <div class="form-group">
                <input
                  type="text"
                  class="form-group__input"
                  placeholder="Email"
                />
              </div>
              <div class="form-checkbox">
                <input
                  type="checkbox"
                  class="form-checkbox__input"
                  id="checkbox-1"
                />
                <label for="checkbox-1" class="form-checkbox__label">
                  <span class="form-checkbox__label-box">
                    <svg class="form-checkbox__label-icon">
                      <use xlink:href="/assets/svg/sprite.svg#check"></use>
                    </svg>
                  </span>
                  <a href="#"
                    >Нажимая на кнопку, принимаю условия политики
                    конфиденциальности и пользовательского соглашения</a
                  >
                </label>
              </div>
              <div class="form-submit">
                <button class="form-submit__btn btn">
                  Получить консультацию
                </button>
              </div>
            </form>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="container">
        <div class="footer__inner">
          <div class="footer__col">
            <a href="#" class="footer__logo">
              <img src="/assets/img/logo.png" alt="" />
            </a>
            <div class="footer__info">
              <span>ИНН 7810822731</span>
              <span
                >197198, г. Санкт-Петербург, улица Красного Курсанта, дом 31,
                строение 1, офис 5.07</span
              >
              <span>© Provodnik, 2011-2023 Все права защищены</span>
            </div>
          </div>
          <div class="footer__col">
            <div class="footer__nav">
              <div class="footer__nav-title">Проекты</div>
              <div class="footer__nav-list">
                <a href="#" class="footer__link">
                  Онлайн-журнал по техносферной безопасности
                </a>
                <a href="#" class="footer__link">
                  Онлайн-сервис проверки сотрудников и физических лиц
                </a>
                <a href="#" class="footer__link">
                  Система дистанционного обучения
                </a>
                <a href="#" class="footer__link">
                  Разработка электронных курсов
                </a>
              </div>
            </div>
          </div>
          <div class="footer__col">
            <div class="footer__nav">
              <div class="footer__nav-title">Информация</div>
              <div class="footer__nav-list">
                <a href="#" class="footer__link"> О компании </a>
                <a href="#" class="footer__link"> Пользовательская информация </a>
                <a href="#" class="footer__link"> Пресс-центр </a>
                <a href="#" class="footer__link"> Контакты </a>
              </div>
            </div>
            <div class="footer__contacts">
              <a href="#" class="footer__contacts-phone">
                8 800 600 83 17
              </a>
              <a href="#" class="footer__contacts-email">
                support@provodnik.io
              </a>
            </div>
            <div class="footer__socials">
              <div class="footer__socials-title">
                Мы <br>
                в социальных сетях:
              </div>
              <div class="footer__socials-list">
                <a href="#" class="footer__socials-link">
                  <svg class="footer__socials-icon">
                    <use xlink:href="/assets/svg/sprite.svg#wts"></use>
                  </svg>
                </a>
                <a href="#" class="footer__socials-link">
                  <svg class="footer__socials-icon">
                    <use xlink:href="/assets/svg/sprite.svg#tg"></use>
                  </svg>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <script type="module" src="../src/app.js"></script>
  </body>
</html>
